RubyGems Navigation menu

google-ads-common 1.0.2

Essential utilities shared by all Ads Ruby client libraries

Versions:

  1. 1.0.3 - November 11, 2020 (35 ko)
  2. 1.0.2 - June 26, 2018 (35 ko)
  3. 1.0.1 - February 15, 2018 (35 ko)
  4. 1.0.0 - September 22, 2017 (35 ko)
  5. 0.14.1 - June 21, 2017 (41,5 ko)
Voir toutes les versions (52)

Dépendances de Runtime (4):

  • google-ads-savon >= 1.0.2, ~> 1.0
  • httpclient ~> 2.7
  • httpi ~> 2.3
  • signet ~> 0.7
  • Dépendances de Development (5):

  • minitest ~> 5.10
  • rake ~> 12.0
  • rr ~> 1.0.5
  • test-unit ~> 3.2
  • webmock ~> 3.0
  • Propriétaires:

    Auteurs:

    • Sergio Gomes, Danial Klimkin, Michael Cloonan

    Total de contrôle SHA 256:

    ea2a1f4a7e0b4d55d101cee43fb0976a8995ad881ab6297be53c2ae80a2387c3

    Total de téléchargements 4 777 737

    Pour cette version 2 844 978

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Liens: